 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1259px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: LuloCleanOneBold;
  font-size: 1.875rem;
  width: 892px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 866px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 4px;
}

.u-section-1 .u-image-1 {
  width: 121px;
  height: 76px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: 43px auto 0 233px;
}

.u-section-1 .u-image-2 {
  width: 121px;
  height: 76px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: -76px auto 0 379px;
}

.u-section-1 .u-image-3 {
  width: 121px;
  height: 76px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: -76px auto 0;
}

.u-section-1 .u-image-4 {
  width: 127px;
  height: 76px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: -76px auto 0 643px;
}

.u-section-1 .u-image-5 {
  width: 127px;
  height: 76px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: -76px auto 0 781px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 50px auto 51px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-image-1 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-image-2 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-image-3 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-image-4 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-image-5 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-text-1 {
    width: 768px;
  }

  .u-section-1 .u-gallery-1 {
    height: 588px;
    margin-top: 84px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 7px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 7px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 33px;
    margin-left: 33px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 174px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 315px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -77px;
    margin-left: 456px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 608px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-text-1 {
    width: 640px;
    margin-top: 67px;
  }

  .u-section-1 .u-gallery-1 {
    height: 485px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -77px;
    margin-left: 125px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 252px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -76px;
    margin-left: 381px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 513px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 60px;
  }

  .u-section-1 .u-gallery-1 {
    height: 255px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-1 .u-image-1 {
    width: 69px;
    height: 43px;
    margin-top: 15px;
    margin-left: 23px;
  }

  .u-section-1 .u-image-2 {
    width: 73px;
    height: 43px;
    margin-top: -43px;
    margin-left: 98px;
  }

  .u-section-1 .u-image-3 {
    width: 69px;
    height: 43px;
    margin-top: -43px;
    margin-left: 177px;
  }

  .u-section-1 .u-image-4 {
    width: 66px;
    height: 43px;
    margin-top: -43px;
    margin-left: 252px;
  }

  .u-section-1 .u-image-5 {
    width: 74px;
    height: 45px;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 50px;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-2.u-image-2.u-image-2:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-2.u-image-2.u-image-2.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-3,
.u-section-1 .u-image-3:before,
.u-section-1 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-3.u-image-3.u-image-3:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-3.u-image-3.u-image-3.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-4,
.u-section-1 .u-image-4:before,
.u-section-1 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-4.u-image-4.u-image-4:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-4.u-image-4.u-image-4.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-5,
.u-section-1 .u-image-5:before,
.u-section-1 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-5.u-image-5.u-image-5:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-5.u-image-5.u-image-5.hover {
  transform: translateX(0px) translateY(-5px) !important;
}body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(images/6012_l35h8m_img_efb8cefee14d7a52b0fdf893655317b5.png) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}